form {
	&.short {
		max-width: 33rem;
	}
	&.wide {
		max-width: 45rem;
		width: 100%;
	}
	.form-label {
		text-align: start;
	}
}
.input-group {
	.btn {
		border: var(--#{$prefix}border-width) solid var(--#{$prefix}border-color);
	}
}
.btn, .alert, .dropdown-item {
	[class^="icon-"]:first-child {
		@extend .me-1;
	}
	[class^="icon-"]:last-child {
		@extend .ms-1;
	}
}
